body {
    background: #d6d6d6;
    color: #333333;
    font-size: 12px;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

button,
input,
select,
textarea {
    background: #ffffff;
    border: 1px solid #bebebe;
    color: #000020;
    padding: 2px;
}

button,
input,
textarea {
    padding: 10px;
}

input[type=checkbox] {
    margin: 3px;
    padding: 0;
}

input[type=image] {
    background: none;
    border: none;
    padding: 0;
}

.btn,
input[type=submit] {
    background: #082581 linear-gradient(to bottom, #082581 0%, #2c5ea8 100%) 0 0 !important;
    border: 1px solid #082581 !important;
    border-radius: 4px !important;
    box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px !important;
    color: #ffffff !important;
    display: inline-block !important;
    font-size: 1.1em !important;
    letter-spacing: inherit !important;
    line-height: normal !important;
    padding: 10px 20px !important;
    text-align: center !important;
    text-shadow: 1px 1px #082581 !important;
}

.btn:hover,
input[type=submit]:hover {
    background: #2c5ea8 !important;
}

textarea {
    resize: vertical;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000080;
    font-family: 'Oswald', sans-serif;
}

a {
    color: #003399;
    text-decoration: none;
}

a:hover {
    color: #ff3333;
}

img {
    vertical-align: middle;
}

#container {
    min-width: 980px;
}

#header-bg {
    background: url('../images/SMA-Web-Head-BG.png');
}

#header {
    margin: 0 auto;
    min-width: 980px;
    width: 80%;
}

#header:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header img.print {
    display: none;
}

#menu-bg {
    background: #284b92;
}

#menu {
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    min-width: 980px;
    width: 80%;
}

#menu ul.menu {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li {
    display: inline;
    padding: 0 8px;
    text-transform: uppercase;
}

#menu ul li + li {
    border-left: 1px solid #ffffff;
    display: inline;
    padding: 0 8px;
}

#menu ul li a {
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-size: 1.25em;
}

#menu div.custom {
    float: right;
}

#menu div p {
    margin: 0;
}

#menu div p img {
    margin-left: 15px;
}

#body {
    background: #ffffff;
    display: table;
    font-size: 12px;
    margin: 0 auto;
    min-width: 980px;
    padding: 10px 0;
    width: 80%;
	max-width: 1500px;
}

.sidebar {
    display: table-cell;
    vertical-align: top;
    width: 190px;
}

body.view-cart .sidebar {
    display: none;
}

.sidebar .moduletable {
    background: #e7e7e7;
    margin: 0 0 20px 0;
    padding: 10px;
}

.sidebar h3 {
    background: #284b92;
    color: #ffffff;
    font-size: 1.4em;
    margin: -10px -10px 10px -10px;
    padding: 3px 10px;
    text-transform: uppercase;
}

.sidebar ul.menu {
    list-style: none;
    margin: -10px;
    padding: 0;
}

.sidebar ul.menu ul {
    border-top: 2px solid #ffffff;
    margin: 0;
}

.sidebar ul.menu li + li {
    border-top: 2px solid #ffffff;
}

.sidebar ul.menu li a {
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 1.3em;
    padding: 1px 10px;
}

.sidebar ul.menu ul li a {
    padding-left: 20px;
}

.sidebar form,
.sidebar .vmgroup {
    text-align: center;
}

.sidebar form fieldset {
    padding: 0;
}

.sidebar form input[type=text],
.sidebar form input[type=password] {
    width: 128px;
}

.sidebar form ul,
.sidebar .vmgroup ul {
    list-style: none;
    padding: 0;
}

#banner {
    max-height: 250px;
    margin-bottom: 10px;
}

#main {
    display: table-cell;
    padding: 0 30px;
    position: relative;
}

#main .breadcrumb {
    margin: 0 0 20px;
    padding: 0;
}

#main .breadcrumb li {
    display: inline;
}

#main h1:first-child {
    margin-top: 0;
}

#main ul.actions {
    margin: 0;
    position: absolute;
    right: 20px;
    text-align: right;
    top: 20px;
    width: 100%;
}

#main ul.actions li {
    display: inline;
}

#main ul.actions a {
    text-decoration: none;
}

#main .red,
#main .star {
    color: #ff0000;
}

#main .browse-view .orderby-displaynumber,
#main .browse-view h1 {
    display: none;
}

#main .horizontal-separator {
    background: #d7d5d5;
}

#main .product {
    border: 0;
    float: none;
    margin: 0;
    min-width: inherit;
    width: 100% !important;
}

#main .product .spacer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#main .product .spacer h2 {
    margin-top: 0;
}

#main .product-price {
    float: none;
    line-height: normal;
    margin: 0 0 1em;
    min-height: inherit;
    text-align: left;
}

#main .product-price:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#main .product-price .PricediscountedPriceWithoutTax {
    color: #ed1e24;
    float: left;
    font-weight: bold;
}

#main .product-price .PricediscountedPriceWithoutTax .vm-price-desc {
    display: none;
}

#main .product-price .TaxDesc {
    float: left;
    margin-left: 5px;
}

#main .vm-product-descr-container-0,
#main .vm-product-descr-container-1 {
    margin: 0 0 1em;
    min-height: inherit;
}

#main .product_s_desc {
    height: auto;
    line-height: normal;
}

#main .vm-details-button {
    text-align: left;
}

#main .vm-details-button a {
    background: none;
    border: 0;
    color: #003399;
    font-size: inherit;
    line-height: inherit;
    margin: 0 0 1em;
    max-width: none;
    padding: 0;
    width: auto;
}

#main .vm-details-button a:hover {
    color: #ff3333;
}

#main .vm-customfields-wrap {
    min-height: inherit;
}

#main .addtocart-bar {
    margin: 0;
    text-align: left;
}

#main .addtocart-bar input[type=button] {
    padding: 0;
}

#main .productdetails-view .product-short-description,
#main .productdetails-view .vm-img-desc {
    display: none;
}

#sitemap {
    background: #0f3074;
    border-top: 5px solid #ed1f1f;
    color: #e7e7e7;
    padding: 5px 0;
}

#sitemap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sitemap ul.menu-sitemap {
    display: table;
    margin: 0 auto;
    min-width: 980px;
    width: 80%;
}

#sitemap ul.menu-sitemap > li {
    display: table-cell;
    width: 33.3%;
}

#sitemap ul.menu-sitemap li a {
    color: #e7e7e7;
    font-family: 'Oswald', sans-serif;
}

#sitemap ul.menu-sitemap > li > a {
    font-size: 1.3em;
    text-transform: uppercase;
}

.grand-total td {
    background: #ed1f24 !important;
    color: #fff;
    font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 20px !important;
}

.grand-total td span {
    font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 20px !important;
}

.grand-total td .PricebillTaxAmount {
    color: #6d0b0d !important;
}

#ProOPC .proopc-register-login h3 {
    background: #ed1f24 !important;
    color: #fff;
    font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase;
}

h2.checkout-guide,
h2.checkout-guide span {
    font-size: 30px !important;
    font-family: 'Oswald', sans-serif !important;
    margin: 0;
}

h2.checkout-guide span {
    color: #ed1f24 !important;
}

h3.checkout-guide {
    font-size: 14px !important;
    font-family: 'Oswald', sans-serif !important;
    margin: 0 0 20px 0;
}

.shipping-payment-heading span {
    float: right;
    font-weight: bold !important;
    color: #ed1f24 !important;
}

#ProOPC .proopc-process-title {
    background: #ed1f24 !important;
    color: #fff !important;
}

.terms-of-service {
    font-size: 16px;
}

.terms-of-service span {
    font-weight: bold;
}

.featured-panel {
    margin: 10px 0;
}

.featured-panel .moduletable h3 {
    font-size: 24px;
    text-align: center;
}

.featured-panel .vmgroup {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
}

.featured-panel .vmgroup .width33 {
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 6px;
    margin: 3px;
    width: 32%;
}

.featured-panel .vmgroup .width33 .spacer {
    padding: 15px;
    min-height: 320px;
}

.featured-panel .vmgroup span.addtocart-button {
    width: auto;
}

.featured-panel .featuredProductImage {
    width: 100%;
}

.panel-instructions {
    padding: 10px 15px;
    font-size: 16px !important;
}

.proopc-continue-link {
    height: 40px;
}

.category-view .width33 {
    margin: 2px;
    width: 31%;
}

#proopc-order-submit,
a.continue_link,
a.showcart {
    background: #082581 linear-gradient(to bottom, #082581 0%, #2c5ea8 100%) 0 0 !important;
    border: 1px solid #082581 !important;
    border-radius: 4px !important;
    box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px !important;
    color: #ffffff !important;
    display: inline-block !important;
    font-size: 1.1em !important;
    letter-spacing: inherit !important;
    line-height: normal !important;
    padding: 10px 20px !important;
    text-align: center !important;
    text-shadow: 1px 1px #082581 !important;
}

#proopc-order-submit:hover,
a.continue_link:hover,
a.showcart:hover {
    background: #2c5ea8 !important;
}

#proopc-order-submit {
    font-family: 'Oswald', sans-serif !important;
    font-size: 20px !important;
}

a.showcart {
    margin-left: 48px;
}
/** edit by kd for cart page */
#proopc-pricelist .cart-summary .grand-total td .PricebillTaxAmount,#proopc-pricelist .cart-summary .grand-total td .PricebillTotal{color:#fff !important}
a.proopc-continue-shopping,.proopc-continue-link a,#proopc-system-message .proopc-error-msg {
    color: #fff;
    background-color: #333333;
    padding: 10px;
}
.avs_thumb .name{text-align:center;}
#avs_gallery .avs_thumb {
    float: left;
    margin: 7px;
    padding: 0px;
    width: 30% !important;
    text-align: center;
}
div#avs_gallery {
    float: none;
    margin-left: 5%;
}
.shipping-row .PricesalesPriceShipment{color: #FE5252;}
#avs_gallery .avs_thumb .image{margin: 0 auto;}
